Todas las etiquetas
Etiqueta del catálogo

#rfc6238

Todos los repositorios del registro público que llevan esta etiqueta, procedente de sus topics de GitHub o de las palabras clave que publican sus registros de paquetes. La salud se mide con la misma metodología versionada que el resto del registro.

5 registros
Con la etiqueta «rfc6238»Ordenado por índice de salud
Packagist
89Excelenteíndice de salud
Spomky-Labs/otphp
:closed_lock_with_key: A PHP library for generating one time passwords according to RFC 4226 (HOTP) and the RFC 6238 (TOTP)
PHP★ 1489↓ 1.8M/mes9 sept 2026
MIT9 sept 2026 · métricas 2.10.0
npm
89Excelenteíndice de salud
yeojz/otplib
One Time Password (OTP) / 2FA for Node.js and Browser - Supports HOTP, TOTP and Google Authenticator
TypeScript★ 2292↓ 51.3M/mes17 sept 2026
MIT17 sept 2026 · métricas 2.10.0
Packagist
86Excelenteíndice de salud
antonioribeiro/google2fa
A One Time Password Authentication package, compatible with Google Authenticator.
PHP★ 2007↓ 6.9M/mes27 ago 2026
MIT27 ago 2026 · métricas 2.10.0
Packagist · PyPI
81Excelenteíndice de salud
infocyph/OTP
Simple but Secure Generic OTP, OCRA (RFC6287), TOTP (RFC6238) & HOTP (RFC4226) solution!
PHP★ 17↓ 10.3K/mes7 sept 2026
MIT7 sept 2026 · métricas 2.10.0
Packagist
47Débilíndice de salud
Vectorface/GoogleAuthenticator
PHP class to generate and verify Google Authenticator 2-factor authentication
PHP★ 19↓ 10K/mes17 sept 2026
BSD-2-Clause17 sept 2026 · métricas 2.10.0